Bug 124483 - post{un,}install should update /etc/gtk-2.0/$HOST_TRIPLET/gdk-pixbuf.loaders
Summary: post{un,}install should update /etc/gtk-2.0/$HOST_TRIPLET/gdk-pixbuf.loaders
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: librsvg2   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 124482
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-26 21:26 UTC by Nicholas Miell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-26 03:42:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nicholas Miell 2004-05-26 21:26:22 UTC
See bug #124482 for more information.


Note You need to log in before you can comment on or make changes to this bug.